#slider {
  position: relative;
  margin:20px 0;
  width: 100%;
}
#wrapper {
  width: 100%;
  left: 5%;
  overflow: hidden;
}
#carousel li {
  margin: 10px 30px;
  border: none;
  display: block;
  float: left;
	padding-bottom: 400px;
}
#carousel li img {
  width: 100%;
  height: auto;
}
#prev, #next {
  position: absolute;
  top: 0;
  background: center center no-repeat #ddd;
  width: 5%;
}
#prev:hover, #next:hover {
  background-color: #ccc;
}
#prev {
  background-image: url( ../images/arrow-left.png );
  left: 0;
}
#next {
  background-image: url( ../images/arrow-right.png );
  right: 0;
}
#pager {
  text-align:center;
  padding:10px;
}
#pager a {
  border: 2px solid #ccc;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  display: inline-block;
  width: 5px;
  height: 5px;
  margin: 0 5px 0 0;
}
#pager a:hover {
  background:#eee ;
}
#pager a span {
  display: none;
}
#pager a.selected {
  background-color: #ccc;
}